/*
Theme Name: Cake Child Theme
Theme URI: http://codeopus.net
Description: Child Theme for Cake Theme
Author: codeopus
Author URI: http://codeopus.net
Template: cake
Version: 1.0.0
*/


body{
    font-size: 20px;
}
.cs-style-3 figcaption {
    height: 100px;
    width: 100%;
    display: block;
}
@media (min-width: 800px) {
    .home .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden!important;
    overflow-y: hidden !important;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0) ;
}
}
@media (max-width: 800px) {
    .home .owl-carousel .owl-stage-outer {
    position: relative;
    overflow-y: hidden !important;
    overflow-y: -webkit-paged-y;
    overflow-y: visible!important;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0) ;
}
.cs-style-3 figure {
    overflow: visible!important;
    overflow-y: visible!important;
}
}
.cs-style-3 figcaption {display: block;}
.righttextfront {min-height:295px;position:relative}
.righttextfront > div {position:absolute;top:50%;-webkit-transform:translateY(-50%) translateX(50%);-ms-transform:translateY(-50%) translateX(50%);transform:translateY(-50%) translateX(50%);right:50%;width:90%}

.owl-nav {z-index:-1;position:static !important;float:right;width:100%;height:100%}
.owl-nav .owl-prev {position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:-39px}
.owl-nav .owl-next {position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);left:-39px}

.frontbutton {-webkit-border-radius:10px;border-radius:10px}
.frontbutton button {font-size:30px !important}

/* .parallax-image .btn {display:none} */

.withoutbottom > div {margin-bottom:0 !important}


/* .nav-container {background-color:#fff} */
.navbar-brand-cake a, .navbar-brand-cake a.navbar-brand, .navbar-brand-cake ul>li>a {color:#000}
.navbar-abs i {color:#000}

#menu_left {margin-right:0 !important}
/* Child css style here */

/* .nav-container {box-shadow:none !important} */

.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {font-size:0.8em}

.cake-dropdown-cart ul.cart_list li img, .cake-dropdown-cart ul.product_list_widget li img, .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {margin:0 5px 10px 0 !important}

.wpb_slider_area .owl-theme .owl-nav > div {margin-left:0 !important}
.cake-dropdown-cart {left:auto;right:-15px}
.yith-wcwl-share li, .entry-content .yith-wcwl-share li {float:right;margin-left:5px}

.wishlist_table tr td.product-thumbnail, .wishlist_table tr td.product-name, .wishlist_table tr td.wishlist-name, .wishlist_table tr td.wishlist-privacy, .woocommerce table.wishlist_table tfoot td {text-align:right}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:right}
#content-wrapper {padding:45px 0}
.woocommerce div.product .product_title {text-align:right}

.nav > li {font-size:24px; margin: 0 0 0 20px; letter-spacing: normal; margin: 0 auto;}
.nav > li > a {
    position: relative;
    display: block;
    padding: 0 !important;
}

body .cake-dropdown-cart a.button, body .cake-dropdown-cart a.button:hover {float:right}

#nav-popup #menu li a{font-size:18px}

.widget_shopping_cart_content{text-align:right}

.page-title {width:100%;font-size: 50px;}
.tittle-sub-top {padding-top:140px}
.breadcrumb {font-size: 20px;}
.breadcrumb li{padding-top: 10px;}
#footer .product_list_widget li:nth-child(4n+0) a {margin-left:0;margin-right:10px}
#nav-popup #menu li.addcol:last-child {margin-left:0;margin-right:28px}
#menu a {line-height:1}

#nav-popup #menu li a {font-family:'almonireg', arial;padding:10px 0}
.parallax-text h2, .parallax-text h3, .parallax-text p {color:#000}

.vc_row.container {margin-left:auto;margin-right:auto}

input[name="dogname"]{text-transform:uppercase}
.woocommerce td.product-name .wc-item-meta dd, .woocommerce td.product-name dl.variation dd {float:right;margin:15px 0 0 0}

.widget_shopping_cart_content dl.variation dt {clear:both;float:right}
ul.cart_list li dl dd, ul.product_list_widget li dl dd {float:right;margin:15px 3px 0 0}

.frontbutton {
    float: left;
    /* margin-right: 40px !important; */
    margin-left: 194px;
    width: 200px;
    background-color: #a47bf8 !important;
}
.frontbutton button {background-color:transparent !important;border:0 !important;color:#fff !important;font-family:'almonireg', arial}

.parallax-text p {font-size:18px}

.parallax-image .btn {font-size:30px;
    float: left;
    clear: both;
    display: block;
    margin-bottom: 25px;}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.product_list_widget li dl dd {margin:0;padding:0}

.header-nav li {-webkit-border-radius:0;border-radius:0}
.header-nav {float:left;position:absolute;left:0;z-index:999;}
.nav-container nav {height:100px}
.navbar-abs.navbar-abs-right {right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.menu-main-navigation-container {position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:100%;height:55px;right:0}

.cake-search {display:none}



.header-nav {margin-top:10px}
.header-nav li {width:160px; height: auto;}
.header-nav li img{width:100%}

.wpb-woo-products-slider.owl-theme .owl-dots .owl-dot span, .wpb-woo-products-slider.owl-theme .owl-nav [class*=owl-] {background:#a47bf8 !important}
.owl-nav i {font-size:42px}


.moodal-dialog .col-sm-9 {float:none !important;width:100% !important}

.modal-body {float:right;width:100%}

.woocommerce ul.products li.product h3 {text-align:center}
.woocommerce ul.products li.product .price {text-align:center}
.woocommerce ul.products li.product .cake-product-item {text-align:center}
.wc_quick_buy_button{
    border: 1px solid #f88c91;
    padding: 5px 15px;
}

table td, table th {text-align:right}
.widget-area ul li:before {margin-left:0}
.cake-dropdown-cart ul.cart_list li, .cake-dropdown-cart ul.product_list_widget li {text-align:right}
.container {position:relative}

.cdo-icon.fa-custom-cake-white.medium.marginbottom20 {margin:0px auto;display:block}

.searchnav {position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:0;font-size:18px;}

.searchnav:nth-child(2n) {display:none;}
.headercart{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:7%;font-size:18px;}
.headercart:nth-child(2n) {display:none}
.cake-search:nth-child(2n) {display:none !important}
.cake-search {position:absolute;top:150%;right:0;-webkit-transform:translateY(-150%);-ms-transform:translateY(-150%);transform:translateY(-150%);font-size:18px;}
.cake-wishlist-menu:nth-child(2n) {display:none}
.cake-wishlist-menu {position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:3%;font-size:18px;}

.nav-container .container::before {display:none;content:none}
.nav-container .container::after {display:none;content:none}

.triangle {margin-top:-1px}

@media (min-width:1200px) {
    .container { width:90%;}
}
@media (max-width: 1200px) {
    #menu_left {
    top: 4.5% !important;
    width: 50% !important;
}
    #menu_left li a{ font-size: 20px ; }
}
@media only screen and (min-width: 1224px) {
    #menu_left {
        top: 3.5%;
    }
}
@media (min-width: 768px) {
    .navbar-nav > li {float:right;}
    .navbar-nav {float:right;}
    .navbar-abs-right{display: none;}
    #menu_left {position:fixed;right:50%;-webkit-transform:translateX(50%);-ms-transform:translateX(50%);transform:translateX(50%)}
}
@media (max-width: 800px) {

}
@media (max-width: 767px) {



    .modal-dialog .w-75 {display:none !important}
    #nav-popup li, .header-nav li {width:100%;clear:both;line-height:55px;height:55px;font-size:20px}
    .menu-main-navigation-container {width:15%}
    .xcontain {max-width:90%}

    .headercart {right:30%}
    .cake-wishlist-menu {right:18%}
    .searchnav {right:12%}
    .cake-search {width:100%}

    .vc_row {margin-left:auto;margin-right:auto}

    .header-nav {margin-top:20px}
    .header-nav li {height:auto}

    .searchnav, .cake-wishlist-menu, .headercart {top:60%;-webkit-transform:translateY(-60%);-ms-transform:translateY(-60%);transform:translateY(-60%)}

    .show-menu {padding:0 5px 0 0 !important}

    h2 {/* font:45px 'almoniexbold' !important */ font-size:40px!important;}
    /* .home .vc_row h2 {width:79%} */
    .vc_custom_1509369804298 .wpb_column.vc_column_container.vc_col-sm-4{
        display: none!important;
    }
    .frontbutton{
        float: right!important;
    }
    #mobheight{
        height: 450px;
        overflow: hidden;
        margin-bottom: 30px;
    }
    .content-about-footer .textwidget p img{
        width: 75px;
    }
    #post-1611 .wpb_text_column.wpb_content_element > .wpb_wrapper > p > span{
        font-size:23px!important;
    }
    #post-1461 input,
    #post-1461 textarea,
    #post-1461 select,
    #post-1461 button{
        width: 100% !important;
    }
    #post-1461 .wpcf7-form{
        width: 100% !important;
        overflow: hidden;
    }
}

#footer .cake-social-icon {
    margin-top: 14px!important;
}
#footer .cake-social-icon li.envelope,
#footer .cake-social-icon li.envelope a{
    width: 200px;
}
#footer .cake-social-icon li.envelope i{
    float: left;
    margin-left: 15px;
    line-height: 50px;
    margin-right: 5px;
}

#footer .top-footer .col-sm-1,
#footer .top-footer .col-sm-2,
#footer .top-footer .col-sm-3,
#footer .top-footer .col-sm-4,
#footer .top-footer .col-sm-5,
#footer .top-footer .col-sm-6,
#footer .top-footer .col-sm-7,
#footer .top-footer .col-sm-8,
#footer .top-footer .col-sm-9,
#footer .top-footer .col-sm-10,
#footer .top-footer .col-sm-11,
#footer .top-footer .col-sm-12{
    float: left !important;
}

#footer .top-footer .col-sm-6 img{
    float: left;
}
#footer .widgets h1{

}
#footer .widgets h2{

}
#footer .widgets h3{

}
#footer .widgets p,
#footer .widgets a,
#footer .widgets li{
    font-size: 22px;
}

h2.banner-homepage{
    text-align: right;
    font-size: 70px;
    line-height: 1.2;
}

.vc-hoverbox-block-inner {
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    padding: 10px 5px;

}
.vc-hoverbox-block-inner h2{
    font-size: 38px;
}
.vc-hoverbox-front .vc-hoverbox-block-inner h2{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}
.vc-hoverbox-back .vc-hoverbox-block-inner h2{
    position: absolute;
    left: 0;
    right: 0;
    top: -5px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
}
.vc-hoverbox-back .vc-hoverbox-block-inner p{
    color: green;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 0;
    padding-right: 15px;
    /* text-align: right; */
}
.vc-hoverbox-back .vc-hoverbox-block-inner p:last-child{
    color: #221CFF;
}
form.wpcf7-form label{
    min-width: 320px;
    width: 100%;
}

.parallax-text .container .col-sm-6{
    background-color: rgba(255,255,255,0.7);
    -webkit-border-radius: 20px;
            border-radius: 20px;
}

.parallax-text .container .col-sm-6 p{
    font-size: 38px;
    line-height: 1.2;
}

.social-icons-contactpage #short_code_si_icon{
    float: right;
}
.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1{
    float: right!important;
}

#ship-to-different-address span{
    padding-right: 25px;
}

.huge_it_big_li.view.view-third{
    /* background-color: #ffffff; */
}

@media screen and (max-width: 600px) {
    #wpadminbar {position:fixed}
}

@media only screen and (max-width: 480px) {
    .form-row.place-order .terms label.woocommerce-form__label span {
    float: left;
    padding-right: 15px;
    font-size: 14px;
}
    .header-nav li {
        margin-top:0;
    }#nav-popup .close {margin-top:0}
    .woocommerce-cart-form .product-name dl.variation{
        display: block;
        clear: both;
        width: 100%;
        height: auto;
        min-height: 100px;
        overflow: hidden;
    }
    .#carousel-cake-slider .item:nth-of-type(3n+1) .parallax-image {
        background-position-x: 50%!important;
        background-position-y: initial!important;
        background-attachment: initial;

    }
    .#carousel-cake-slider .item:nth-of-type(3n+2) .parallax-image {
        background-position-x: 110%!important;
        background-position-y: 91%!important;
        background-attachment: initial;
        -webkit-background-size: 111% 111%;
                background-size: 111%;

    }
    .#carousel-cake-slider .item:nth-of-type(3n+3) .parallax-image {
        background-position-x: initial!important;
        background-position-y: initial!important;
        background-attachment: initial;

    }
}

.cake-woo-button span{
    display: none!important;
}

.ulnonbg .huge_it_gallery.view-thumbnails{
    background-color: transparent!important;
    -webkit-box-shadow: none!important;
            box-shadow: none!important;
}
.ulnonbg #huge_it_gallery5 .huge_it_big_li{
    border: none!important;
}
section#huge_it_gallery_content_4{
    max-width: 1140px;
    overflow: hidden;
}

section#thumbwrapper5 .view-third:hover img {
    -webkit-transform: none;
    -ms-transform: none;
        transform: none;
    opacity: 1;
}

section#thumbwrapper5 .view-third:hover .mask {
    opacity: 0;
}
input#createaccount{
    display: none;
}

.woocommerce-shipping-fields,
h3#ship-to-different-address{
    display: none;
}

.form-row.place-order .terms label.woocommerce-form__label{
    display: block!important;
    max-width: 450px!important;
    float: left!important;
}
.form-row.place-order .terms label.woocommerce-form__label .input-checkbox{
    float: left!important;
    display: block!important;
}
.form-row.place-order .terms label.woocommerce-form__label span{
    float: left;
    padding-right: 15px;
}

@media only screen and (max-width: 500px){
    .woocommerce-page ul.products li.product, .woocommerce ul.products li.product, .woocommerce.columns-4 ul.products li.product, .woocommerce.columns-3 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
        width: 48% !important;
        float: left !important;
        margin-right: 2%;
        margin-bottom: 0;
        text-align: center;
    }
    .alignnone {
    margin: 5px 0px 10px 0;
}
    div > div > div.birthdaycol.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div.wpb_text_column.wpb_content_element.textcol > div > p > span {
    font-size: 19pt!important;
    line-height: 1.5!important;
}
}
@media only screen and (min-width: 480px) {
    .navbar-brand-cake a, .navbar-brand-cake ul > li > a {
        top: 0px !important;
        left: 0px !important;
    }
}
body.tax-product_cat #content-wrapper > .container > .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
            -webkit-flex-direction: row-reverse;
                -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
@media (max-width: 767px){

    body.tax-product_cat #content-wrapper > .container > .row {
        display: initial;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                -webkit-flex-direction: initial;
                    -ms-flex-direction: initial;
                flex-direction: initial;
    }
    .cs-style-3 figcaption {
        opacity: 1 !important;
        display: block;
    }
    .cs-style-3 figcaption .wpb_cart_button{
        display: block ;
    }
    .carousel-control {
        color: blueviolet !important;
    }
    .pro_price_area { color: black; text-align: center; font-size: 16px; }
    .grid figcaption h3 { font-size: 18px !important; color: black; display: block;}
    .grid figcaption { background: rgb(248, 139, 144);
        text-align: center; display: block; }

}
.prdctfltr_wc{
    display: none;
}
.cs-style-3 figcaption{
    height: 140px !important;
    display: -webkit-box;
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            -webkit-flex-direction: column;
                -ms-flex-direction: column;
            flex-direction: column;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: space-evenly;
            -webkit-justify-content: space-evenly;
                -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
     }
.ubtn-data.ubtn-text  {
    font-family: 'varelaround' !important;
}
#footer .cake-social-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 14px!important;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
#footer .cake-social-icon li a {
    display: block;
    width: initial;
    padding: 0 10px;
    height: 50px;
}
#footer .cake-social-icon li.envelope, #footer .cake-social-icon li.envelope a {
    width: initial !important;
}
#footer .cake-social-icon li {
    width: 50px ;

}
.wpb_wrapper {
    line-height: 1.7;
}
.vc_column_container {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
}
.vc-hoverbox-back .vc-hoverbox-block-inner p {
    color: green;
    font-size: 19px;
    margin-top: 20px;
    margin-bottom: 0;
    padding-right: 15px;
    /* text-align: right; */
}
h3 {
    color: #0a0a0a;
    font-size: 36px;
    /* line-height: 1.7; */
    font-weight: bold;
    line-height: 1.5;
}
.woocommerce ul#shipping_method li input {
    margin: 3px .5ex;
    height: 10px;
    width: 10px;
    background: whitesmoke;
    -webkit-appearance: checkbox;
}
.form-row.place-order .terms label.woocommerce-form__label .input-checkbox {
    float: right!important;
    display: block!important;
    background: #ffffff!important;
    font-size: 20px;
    padding: 10px;
    -webkit-appearance: checkbox;
    top: 5px;
}
@media (max-width: 767px){
h2 {
    /* font: 45px 'almoniexbold' !important; */
    font-size: 25px!important;
}
}
@media (max-device-width: 480px) {
.parallax-text h2, .parallax-text h3, .parallax-text p {
    font-size: 15px!important;
}
.wpb_wrapper p span {
    line-height: 1.7;
    font-size: 18px!important;
}
h3 {
    color: #0a0a0a;
    font-size: 18px;
    /* line-height: 1.7; */
    font-weight: bold;
    line-height: 1.5;
}
#footer .cake-social-icon li.envelope, #footer .cake-social-icon li.envelope a {
    width: initial !important;
    font-size: 11px;
}
.vc_custom_1510752529698.ubtn-ctn-center.buttongift {
    margin-top: 0px !important;
}
}
@media only screen and (min-width: 480px){
.grid figcaption h3 {
    font-size: 12px !important;
    color: black;
}

}
@media only screen and (min-width: 1224px){
#menu_left {
    position: fixed;
    right: 50%;
    -webkit-transform: translateX(50%);
            -ms-transform: translateX(50%);
        transform: translateX(50%);
    top: 38px !important;
    width: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
}@media only screen and (max-width: 768px){
#menu_left {

    width: 50%;
}
}
@media only screen and (min-width: 320px){
#firstrowhome > div > div > div > div.wpb_text_column.wpb_content_element > div > div > p > span:nth-child(1) {
    font-size: 14pt!important;
}
#firstrowhome > div > div > div > div.wpb_text_column.wpb_content_element > div > div > p > span:nth-child(3) {
    font-size: 14pt!important;
}
}


.navbar-brand-cake {
    text-transform: none;
}
.page-item-3807 a{
 color: #ce1821 !important;
}



.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: auto;
}

#add_payment_method .cart-collaterals .cart_totals table th, 
.woocommerce-cart .cart-collaterals .cart_totals table th, 
.woocommerce-checkout .cart-collaterals .cart_totals table th{
	width: 20%;
}

.woocommerce-shipping-destination{ display: none;}